﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title> Home</title>
    <link href="~/Content/bootstrap.rtl.min.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.min.js"></script>
</head>

<body>
    <center>
        <div class="mt-5">
            <h1>Welcome to Bank WebSite</h1>
            <h1>Roll No: D6-Pratik Hingane-62878</h1>
            <a href="/Ration/Index" class="btn btn-success rounded-pill mt-3">Check Applicants For Banking</a>
        </div>
    </center>
</body>
</html>
